# Uses of Class
org.apache.commons.math3.random.RandomDataGenerator

Packages that use RandomDataGenerator
Package
Description
org.apache.commons.math3.random
Random number and random data generators.

## Uses of RandomDataGenerator in org.apache.commons.math3.random

Fields in org.apache.commons.math3.random declared as RandomDataGenerator
Modifier and Type
Field
Description
`protected final RandomDataGenerator`
EmpiricalDistribution.`randomData`
RandomDataGenerator instance to use in repeated calls to getNext()